Subject: [CDNi] Working Draft Revision Reminder

From: Daryl Malas <[email-masked]>
Date: Mon, 15 Jun 2015 16:16:54 +0000

Authors of CDNI working group drafts,

I would like to remind everyone of the next steps from our last meeting.  Many of the drafts were in their final stages, and I think we can push a number of them on to completion quickly.  Can each of you provide an update of the draft you are authoring and/or editing to Francois and I?  This will help us with your perspective on the current state.  I would like to make some more progress prior to Prague.  Also, I’m a little concerned some of these drafts are languishing.

Best,

Daryl (and Francois)